.header .links {
  padding-left: 65px;
  position: relative;
}
.header .links .mess {
  position: absolute;
  left: 0;
  top: 4px;
}
.header .links .mess a {
  display: inline-block;
  margin-right: 4px;
}
.header .links .mess a:hover {
  transform: scale(1.1);
}
.object-block {
  padding: 105px 0 140px;
  background: #583b2b;
  color: #f1e3d4;
}
.object-block h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom: 30px;
  font-family: "Lora";
}
.object-block h2 span {
  color: #cabd9b;
}
.object-block h2 i {
  display: block;
  font-style: normal;
  text-align: right;
  font-size: 17px;
}
.object-block .top-text {
  font-weight: 300;
  width: 60%;
  font-size: 19px;
  line-height: 1.5;
  margin-bottom: 160px;
}
.object-block .list {
  margin: 0 -10px 180px -10px;
}
.object-block .list .item {
  margin: 0 10px;
}
.object-block .list .item div {
  display: table-cell;
  vertical-align: middle;
  font-weight: 300;
  font-size: 20px;
}
.object-block .list .item div p {
  font-size: 31px;
  margin-bottom: 10px;
}
.object-block .list .item div p sup {
  font-size: 16px;
}
.object-block .list .item div img {
  max-width: 102px;
  width: 102px;
  margin-right: 20px;
  display: inline-block;
}
.object-block .list .slick-dots {
  text-align: center;
  padding-top: 40px;
}
.object-block .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.object-block .list .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.object-block .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #fff;
}
.object-block .list2 {
  margin-bottom: 100px;
  width: calc(50vw + 50%);
  position: relative;
}
.object-block .list2:before {
  content: "";
  position: absolute;
  width: 984px;
  height: 168px;
  top: -140px;
  right: 0;
 /* background: url('/assets/templates/vh/img/before.png');*/
}
.object-block .list2 .item {
  width: 360px;
  margin: 0 40px 0 0;
  font-weight: 300;
}
.object-block .list2 .item img {
  width: 100%;
  margin-bottom: 40px;
}
.object-block .list2 .item h3 {
  font-weight: 300;
  font-size: 25px;
  position: relative;
  margin-bottom: 36px;
}
.object-block .list2 .item h3:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -20px;
  width: 250px;
  height: 1px;
  background: #cabd9b;
}
.object-block .list2 .item p {
  font-size: 17px;
  line-height: 1.5;
  width: 85%;
}
.object-block .list2 .slick-dots {
  /*text-align: center;*/
  padding-top: 40px;
  margin-right: 0;
}
.object-block .list2 .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.object-block .list2 .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.object-block .list2 .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #f1e3d4;
}
.object-block .bottom-button {
  text-align: center;
}
.object-block .bottom-button button {
  width: 270px;
  height: 64px;
  font-size: 16px;
  text-transform: uppercase;
  background: #f1e3d4;
  color: #583b2b;
}
.object-block .bottom-button button.other {
  top: 30px;
}
.object-block .bottom-button button:hover {
  color: #f1e3d4;
  background: #40291c;
}
.plans-block {
  padding: 120px 0 1px;
  background:#f1e3d4;
}
.plans-block .wrap {
  position: relative;
}
.plans-block .top-text {
  font-size: 23px;
  color: #583b2b;
  margin-bottom: 20px;
}
.plans-block h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom: 20px;
  font-family: "Lora";
  color: #583b2b;
}
.plans-block h2.other {
  margin-bottom: 80px;
}
.plans-block p {
  max-width: 780px;
  font-weight: 300;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 40px;
  color: #583b2b;
}
.plans-block .list {
  margin-bottom: 100px;
  width: calc(50vw + 50%);
}
.plans-block .list .item {
  width: 680px;
  margin: 0 40px 0 0;
  overflow:hidden;
  max-height:450px;
}
.plans-block .list .item img{
  min-height:450px;
}
.plans-block .list .slick-dots {
  text-align: center;
  padding-top: 40px;
}
.plans-block .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.plans-block .list .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.plans-block .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #583b2b;
}
.plans-block .list-tour {
  margin-bottom: 100px;
  width: 100%;
}
.plans-block .top-button {
  position: absolute;
  right: 0;
  top: 140px;
  width: 270px;
  height: 64px;
  font-size: 16px;
  text-transform: uppercase;
  background: #583b2b;
  color:#fcf9f5;
}
.plans-block .top-button.other {
  top: 30px;
}
.plans-block .top-button:hover {
  background: #40291c;
}
.plans-block .list2 .item {
  margin-bottom: 100px;
}
.plans-block .list2 .item .image {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.plans-block .list2 .item .info {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 100px;
}
.plans-block .list2 .item .info h3 {
  font-weight: 400;
  color: #583b2b;
  font-size: 26px;
  margin-bottom: 20px;
}
.plans-block .list2 .item .info ol {
  padding-left: 20px;
  list-style: decimal;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  column-count: 2;
}
.plans-block .list2 .item .info ol.other {
  column-count: 1;
}
.plans-block .list2 .item .info ol li {
  margin-bottom: 10px;
}
.plans-block .list2 .slick-dots {
  text-align: center;
  padding-top: 40px;
}
.plans-block .list2 .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.plans-block .list2 .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.plans-block .list2 .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #583b2b;
}
.design-block {
  padding: 80px 0 100px;
  background: #583b2b;
  color: #f1e3d4;
}
.design-block .top-text {
  font-size: 23px;
  color: #f1e3d4;
  margin-bottom: 10px;
}
.design-block h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom: 50px;
  font-family: "Lora";
  color: #f1e3d4;
}
.design-block .photos {
  width: 50%;
}
.design-block .photos .list {
  position: relative;
}
.design-block .photos .list .photo img {
  width: auto;
  height: 700px;
  max-width:unset;
}
.design-block .photos .list .slick-prev,
.design-block .photos .list .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
  font-size: 0;
  z-index: 2;
  width: 51px;
  height: 51px;
}
.design-block .photos .list .slick-prev {
  left: -25px;
  background: url('/assets/templates/vh/img/prev.png');
}
.design-block .photos .list .slick-prev:hover {
  background: url('/assets/templates/vh/img/prevh.png');
}
.design-block .photos .list .slick-next {
  right: -25px;
  background: url('/assets/templates/vh/img/next.png');
}
.design-block .photos .list .slick-next:hover {
  background: url('/assets/templates/vh/img/nexth.png');
}
.design-block .photos .list .slick-dots {
  text-align: center;
  padding-top: 40px;
}
.design-block .photos .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.design-block .photos .list .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.design-block .photos .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #fff;
}
.design-block .text {
  width: 50%;
  position: relative;
}
.design-block .text .text2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 120px;
}
.design-block .text .text2 p {
  font-weight: 300;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.design-block .text .text2 button {
  width: 270px;
  height: 64px;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 20px;
  background: #f1e3d4;
  color: #583b2b;
}
.design-block .text .text2 button:hover {
  color: #f1e3d4;
  background: #40291c;
}
.benefit-block {
  background: #cabd9b;
  padding: 90px 0 80px;
}
.benefit-block .text h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 55px;
  margin-bottom: 20px;
}
.benefit-block .text p {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.9;
  width: 70%;
}
.benefit-block button {
  width: 360px;
  height: 64px;
  font-size: 18px;
  text-transform: uppercase;
  background: #1c1f2a;
  margin-top: 40px;
  color: #fff;
}
.benefit-block button:hover {
  background: #5d7486;
}
.places-block {
  padding-top: 130px;
  background:#f1e3d4;
}
.places-block .top-block.bottom {
  padding-bottom: 50px;
}
.places-block .top-block p {
  color: #583b2b;
  font-size: 23px;
  margin-bottom: 10px;
}
.places-block .top-block h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom: 20px;
  color: #583b2b;
  font-family:"Lora";
}
.places-block .top-text {
  font-weight: 300;
  width: 62%;
  font-size: 22px;
  line-height: 1.5;
  margin-bottom: 60px;
  color: #583b2b;
}
.places-block .list {
  margin-bottom: 100px;
}
.places-block .list .item {
  height: 299px;
  position: relative;
  width: 22%;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.places-block .list .item:hover {
  transform: scale(1.05);
  z-index: 3;
}
.places-block .list .item.big {
  width: 39%;
}
.places-block .list .item.big2 {
  width: 34%;
}
.places-block .list .item .info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  background: rgba(29, 32, 55, 0.85);
  padding: 12px 20px;
  font-weight: 300;
  font-size: 19px;
}
.places-block .list .slick-dots {
  text-align: center;
  padding-top: 40px;
}
.places-block .list .slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.places-block .list .slick-dots li.slick-active button {
  width: 14px;
  height: 14px;
}
.places-block .list .slick-dots li button {
  padding: 0;
  font-size: 0;
  z-index: 2;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #583b2b;
}
.places-block .map {
  position: relative;
  margin: 0 auto 120px auto;
  max-width: 1770px;
  height: 640px;
}
.places-block .bottom-image {
  position: relative;
  font-size: 0;
}
.places-block .bottom-image .image {
  position: relative;
}
.places-block .bottom-image .image img {
  width: 100%;
}
.places-block .bottom-image .image .item {
  position: absolute;
  color: #fff;
  text-transform: uppercase;
  font-size: 28px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  cursor: pointer;
}
.places-block .bottom-image .image .item:hover {
  color: #cabd9b;
}
.places-block .bottom-image .image .item:hover:after {
  background: #cabd9b;
}
.places-block .bottom-image .image .item:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  margin-top: 15px;
  width: 1px;
  height: 75px;
  background: #fff;
}
.content-page {
  padding: 210px 0 80px;
}
.content-page .navi {
  margin-bottom: 50px;
  font-weight: 300;
  font-size: 17px;
  color: #583b2b;
}
.content-page .navi a {
  color: #583b2b;
  text-decoration: none;
}
.content-page h1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 55px;
  margin-bottom: 40px;
  font-family: "Lora";
  color: #583b2b;
}
.content-page h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom: 40px;
  font-family: "Lora";
  color: #583b2b;
}
.content-page h3, .content-page h4, .content-page h5 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 43px;
  margin-bottom: 40px;
  font-family: "Lora";
  color: #583b2b;
}
.content-page p, .content-page div {
  font-weight: 300;
  font-size: 22px;
  line-height: 1.9;
  margin-bottom: 40px;
  max-width: 1100px;
}
.content-page p a {
  font-weight: 400;
  color: #cabd9b;
}
.content-page td, .content-page th {
  padding:10px;
  text-align:left;
}
.content-page ul {
  padding-bottom: 30px;
}
.content-page ul li {
  margin-bottom: 15px;
  padding-left: 30px;
  font-weight: 300;
  font-size: 22px;
  background: url('/assets/templates/vh/img/li.png') no-repeat 0 8px;
}
.content-page blockquote {
  padding: 36px 0 36px 80px;
  margin: 0 0 80px 0;
  position: relative;
  font-size: 43px;
  text-transform: uppercase;
  color: #583b2b;
  line-height: 1.6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1100px;
}
.content-page blockquote:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 600px;
  height: 6px;
  background: #583b2b;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
.content-page blockquote:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 600px;
  height: 6px;
  background: #583b2b;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
.content-page blockquote .author {
  margin-top: 30px;
  font-size: 16px;
  color: #868686;
  text-transform: none;
}
.content-page .photos {
  padding-bottom: 80px;
}
.content-page .photos .photo {
  width: 48.5%;
  margin-bottom: 40px;
  overflow: hidden;
  max-height: 600px;
}
.content-page .photos .photo.small {
  width: 31%;
}
.content-page .photos .photo img {
  width: 100%;
  /*max-height: 600px;*/
}
.content-page h4 {
  color: #5d7486;
  font-weight: 400;
  font-size: 23px;
  margin-bottom: 20px;
}

@media (max-width: 1430px) {
  .plans-block p {
    max-width: 600px;
  }
  .plans-block .top-button {
    top: 180px;
  }
  .design-block .text .text2 {
    padding-left: 50px;
  }
  .design-block .text .text2 button {
    margin-top: 0;
  }
  .design-block .text .text2 p {
    margin-bottom: 20px;
  }
  .places-block .top-text {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .object-block .top-text {
    width: 100%;
    margin-bottom: 60px;
  }
  .object-block .list {
    margin-bottom: 80px;
  }
  .object-block .list2:before {
    display: none;
  }
  .plans-block .top-button {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin: 0 auto;
    display: block;
    margin: 0 auto 60px auto;
  }
  .plans-block p {
    max-width: 100%;
  }
  .plans-block .list {
    margin-bottom: 60px;
  }
  .plans-block .list-tour {
    margin-bottom: 60px;
  }
  .plans-block .list2 .item .image {
    display: block;
    width: auto;
    margin-bottom: 20px;
  }
  .plans-block .list2 .item .info {
    display: block;
    width: auto;
    padding: 0;
  }
  .plans-block .top-button.other {
    /*display: none;*/
  }
  .design-block .flex .text {
    width: 100%;
    order: 0;
  }
  .design-block .flex .text .text2 {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    transform: none;
    width: auto;
    padding: 0 0 40px 0;
  }
  .design-block .flex .photos {
    width: 100%;
    order: 1;
  }
  .content-page .photos .photo {
    width: 100%;
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .plans-block .list .item {
    width: 500px;
  }
  .plans-block .list .item img{
     min-height:220px;
   }
  .content-page blockquote {
    font-size: 36px;
  }
}
@media (max-width: 575px) {
  .object-block {
    padding: 60px 0;
  }
  .object-block h2 {
    width: 100%;
    font-size: 33px;
    text-align: center;
  }
  .object-block h2 br {
    display: none;
  }
  .object-block h2 i {
    font-size: 15px;
    margin-top: 5px;
  }
  .object-block .top-text {
    text-align: center;
    font-size: 17px;
  }
  .object-block .list {
    margin: 0 -15px 80px 0;
  }
  .object-block .list .item {
    margin: 0 30px 0 0;
  }
  .object-block .list2 .item {
    width: 340px;
    margin: 0 20px 0 0;
  }
  .object-block .bottom-button button {
    display: none;
  }
  .object-block .list2 {
    margin-bottom: 0;
  }
  .plans-block {
    padding: 70px 0 50px;
  }
  .plans-block .top-text {
    text-align: center;
  }
  .plans-block h2 {
    text-align: center;
    font-size: 33px;
  }
  .plans-block p {
    text-align: center;
    font-size: 17px;
    margin-bottom: 30px;
  }
  .plans-block .list .item {
    width: 340px;
    margin: 0 20px 0 0;
    max-height:220px;
  }
  .plans-block h2.other {
    margin-bottom: 50px;
  }
  .plans-block .list2 .item .info h3 {
    text-align: center;
  }
  .plans-block .list2 .item {
    margin-bottom: 0;
    overflow: hidden;
  }
  .design-block {
    padding: 60px 0 150px;
  }
  .design-block .top-text {
    display: none;
  }
  .design-block h2 {
    text-align: center;
    font-size: 33px;
    margin-bottom: 30px;
  }
  .design-block .text .text2 p {
    font-size: 17px;
    text-align: center;
  }
  .design-block .text .text2 button {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -105px;
  }
  .design-block .text,
  .design-block .flex .text .text2 {
    position: static;
  }
  .design-block .wrap {
    position: relative;
  }
  .object-block .list2:before {
    display: block;
    content: "";
    position: absolute;
    width: 400px;
    height: 68px;
    top: -60px;
    left: -5px;
    /*background: url('/assets/templates/vh/img/before.png') no-repeat center / contain;*/
  }
  .design-block .flex .text .text2 {
    padding: 0 0 20px 0;
  }
  .design-block {
    /*background: #1c1f2a;*/
  }
  .design-block .photos .list .photo img {
      height:350px;
  }
  .benefit-block {
    padding: 70px 0;
    text-align: center;
  }
  .benefit-block .text {
    width: 100%;
  }
  .benefit-block .text h2 {
    font-size: 33px;
  }
  .benefit-block .text p {
    font-size: 20px;
    width: auto;
  }
  .benefit-block button {
    margin: 30px auto 0 auto;
  }
  .places-block {
    padding-top: 60px;
  }
  .places-block .top-block {
    text-align: center;
    width: 100%;
  }
  .places-block .top-block h2 {
    font-size: 33px;
    margin-top: 20px;
  }
  .places-block .top-text {
    text-align: center;
    font-size: 17px;
    margin-bottom: 30px;
  }
  .places-block .list {
    margin-right: -15px;
  }
  .places-block .list .item {
    width: 310px!important;
    margin: 0 10px 0 0;
  }
  .places-block .map {
    margin-bottom: 80px;
  }
  .places-block .bottom-image .image {
    overflow-x: scroll;
  }
  .places-block .bottom-image .image img {
    margin: 0 -300px;
    width: calc(100% + 600px);
    display: block;
    max-width: 10000000px;
  }
  .places-block .bottom-image:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    width: 53px;
    height: 53px;
    background: url('/assets/templates/vh/img/scroll.png');
  }
  .content-page {
    padding: 150px 0 40px;
  }
  .content-page .navi {
    margin-bottom: 30px;
  }
  .content-page h1 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .content-page h2 {
    font-size: 35px;
    margin-bottom: 30px;
  }
  .content-page h3 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .content-page p {
    font-size: 17px;
  }
  .content-page ul li {
    font-size: 17px;
    background: url('/assets/templates/vh/img/li.png') no-repeat 0 5px;
  }
  .content-page blockquote {
    padding: 30px 0;
    margin-bottom: 40px;
    font-size: 24px;
  }
  .content-page .photos .photo {
    margin-bottom: 20px;
  }
  .content-page .photos {
    padding-bottom: 20px;
  }
  .content-page h4 {
    font-size: 20px;
  }
  .header .links {
    padding-left: 0;
  }
  .header .links .mess {
    display: none;
  }
}
